<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.3, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.3, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/fitrandi-logo-cv.png" type="image/x-icon">
  <meta name="description" content="">
  
  <title>Home</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons-bold/mobirise-icons-bold.css">
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/animatecss/animate.min.css">
  <link rel="stylesheet" href="assets/as-pie-progress/css/progress.min.css">
  <link rel="stylesheet" href="assets/socicon/css/styles.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-qTkzRZLJNu" once="menu" id="menu1-0">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://mobirise.com">
                         <img src="assets/images/fitrandi-logo-cv.png" alt="Mobirise" title="" style="height: 4.5rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-5" href="#top">CURRICULUM VITAE</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="https://mobirise.com">
                        </a>
                </li>
                <li class="nav-item"><a class="nav-link link text-white display-4" href="#top"><span class="mbri-home mbr-iconfont mbr-iconfont-btn"></span>
                        Home &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</a></li><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="index.html#timeline2-3"><span class="mbri-idea mbr-iconfont mbr-iconfont-btn"></span>Education &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</a>
                </li><li class="nav-item"><a class="nav-link link text-white display-4" href="index.html#progress-bars3-7"><span class="mbrib-rocket mbr-iconfont mbr-iconfont-btn"></span>Skills &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="index.html#services5-9"><span class="mbrib-sun2 mbr-iconfont mbr-iconfont-btn"></span>Experience &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="index.html#services1-a"><span class="mbrib-sun2 mbr-iconfont mbr-iconfont-btn"></span>Hobbies &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</a></li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/h">how to create a web page</a></section><section class="cid-qTkA127IK8 mbr-fullscreen mbr-parallax-background" id="header2-1">

    

    

    <div class="container align-center">
        <div class="row justify-content-md-center">
            <div class="mbr-white col-md-10">
                <h1 class="mbr-section-title mbr-bold pb-3 mbr-fonts-style display-1">
                    Hello !</h1>
                
                <p class="mbr-text pb-3 mbr-fonts-style display-5">
                    My Name is <strong>Fitrandi Rahayu, </strong>I have much interest in GNU/Linux Developments and Implementations. I also interesting in Microcontroller Programming for IoT and Artificial Intelligence especially Computer Vision.</p>
                
            </div>
        </div>
    </div>
    <div class="mbr-arrow hidden-sm-down" aria-hidden="true">
        <a href="#next">
            <i class="mbri-down mbr-iconfont"></i>
        </a>
    </div>
</section>

<section class="testimonials3 cid-rFSKJvtaUQ" id="testimonials3-6">

    

    

    <div class="container">
        <div class="media-container-row">
            <div class="media-content px-3 align-self-center mbr-white py-2">
                <p class="mbr-text testimonial-text mbr-fonts-style display-7">"Semlakune"</p>
                <p class="mbr-author-name pt-4 mb-2 mbr-fonts-style display-7">
                   Fitrandi Rahayu</p>
                <p class="mbr-author-desc mbr-fonts-style display-7">Ultrastudent</p>
            </div>

            <div class="mbr-figure pl-lg-5" style="width: 65%;">
              <img src="assets/images/dsc-166-706x397.jpeg" alt="" title="">
            </div>
        </div>
    </div>
</section>

<section class="timeline2 cid-rFSEmk1OWj" id="timeline2-3">

    

    

    <div class="container align-center">
        <h2 class="mbr-section-title pb-3 mbr-fonts-style display-2">
            Education</h2>
        

        <div class="container timelines-container" mbri-timelines="">
            <!--1-->
            <div class="row timeline-element reverse separline">
                <span class="iconsBackground">
                    <span class="mbr-iconfont mbri-home"></span>
                </span>          
                <div class="col-xs-12 col-md-6 align-left">
                    <div class="timeline-text-content">
                        <h4 class="mbr-timeline-title pb-3 mbr-fonts-style display-5">
                            SD Negeri Gandrungmangu 01</h4>
                        <p class="mbr-timeline-text mbr-fonts-style display-7">2006 - 2012</p>
                     </div>
                </div>
            </div>
            <!--2-->
            <div class="row timeline-element  separline">
                <span class="iconsBackground">
                    <span class="mbr-iconfont mbrib-touch"></span>
                </span>
                <div class="col-xs-12 col-md-6 align-left ">
                    <div class="timeline-text-content">
                        <h4 class="mbr-timeline-title pb-3 mbr-fonts-style display-5">
                            SMP Negeri 1 Gandrungmangu</h4>
                        <p class="mbr-timeline-text mbr-fonts-style display-7">
                            2012 - 2015</p>
                    </div>
                </div>
            </div>
            <!--3-->
            <div class="row timeline-element reverse separline">
                <span class="iconsBackground">
                    <span class="mbr-iconfont mbri-laptop"></span>
                </span>
                <div class="col-xs-12 col-md-6 align-left">
                    <div class="timeline-text-content">
                        <h4 class="mbr-timeline-title pb-3 mbr-fonts-style display-5">
                            SMK Telkom Purwokerto</h4>      
                        <p class="mbr-timeline-text mbr-fonts-style display-7">
                            2015 - 2018</p>
                    </div>
                </div>
            </div>
            <!--4-->
            <div class="row timeline-element ">
                <span class="iconsBackground">
                    <span class="mbr-iconfont mbri-touch"></span>
                </span>
                <div class="col-xs-12 col-md-6 align-left ">
                    <div class="timeline-text-content">
                        <h4 class="mbr-timeline-title pb-3 mbr-fonts-style display-5">
                            Pendidikan Teknik Informatika dan Komputer</h4>
                        <p class="mbr-timeline-text mbr-fonts-style display-7">
                            Universitas Sebelas Maret<br>2018 - Sekarang</p>
                    </div>
                </div>
            </div>
            
        </div>
    </div>
</section>

<section class="progress-bars3 cid-rFSP8So788" id="progress-bars3-7">

    
    <div class="container">
        <h2 class="mbr-section-title pb-3 align-center mbr-fonts-style display-2">
            Skills</h2>

        
    
        <div class="media-container-row pt-5 mt-2">
            <div class="card p-3 align-center">
                <div class="wrap">
                    <div class="pie_progress progress1" role="progressbar" data-goal="93">
                        <p class="pie_progress__number mbr-fonts-style display-5"></p>
                    </div>
                </div> 
                <div class="mbr-crt-title pt-3">
                    <h4 class="card-title py-2 mbr-fonts-style display-5">
                        GNU/Linux</h4>
                </div>                 
            </div>

            <div class="card p-3 align-center">
                <div class="wrap">
                    <div class="pie_progress progress2" role="progressbar" data-goal="85">
                        <p class="pie_progress__number mbr-fonts-style display-5"></p>
                    </div>
                </div> 
                <div class="mbr-crt-title pt-3">
                    <h4 class="card-title py-2 mbr-fonts-style display-5">
                        Arduino</h4>
                </div>                 
            </div>

            <div class="card p-3 align-center">
                <div class="wrap">
                    <div class="pie_progress progress3" role="progressbar" data-goal="85">
                        <p class="pie_progress__number mbr-fonts-style display-5"></p>
                    </div>
                </div> 
                <div class="mbr-crt-title pt-3">
                    <h4 class="card-title py-2 mbr-fonts-style display-5">
                        Cisco</h4>
                </div>                 
            </div>

            <div class="card p-3 align-center">
                <div class="wrap">
                    <div class="pie_progress progress4" role="progressbar" data-goal="95">
                        <p class="pie_progress__number mbr-fonts-style display-5"></p>
                    </div>
                </div> 
                <div class="mbr-crt-title pt-3">
                    <h4 class="card-title py-2 mbr-fonts-style display-5">
                        Mikrotik</h4>
                </div>                 
            </div>

            <div class="card p-3 align-center">
                <div class="wrap">
                    <div class="pie_progress progress5" role="progressbar" data-goal="80">
                        <p class="pie_progress__number mbr-fonts-style display-5"></p>
                    </div>
                </div> 
                <div class="mbr-crt-title pt-3">
                    <h4 class="card-title py-2 mbr-fonts-style display-5">
                        Design Graphic</h4>
                </div>                 
            </div>

            <div class="card p-3 align-center">
                <div class="wrap">
                    <div class="pie_progress progress6" role="progressbar" data-goal="85">
                        <p class="pie_progress__number mbr-fonts-style display-5"></p>
                    </div>
                </div> 
                <div class="mbr-crt-title pt-3">
                    <h4 class="card-title py-2 mbr-fonts-style display-5">
                        Pyhton</h4>
                </div>                 
            </div>
        </div>
</div></section>

<section class="services5 cid-rFSQ1erFcb" id="services5-9">

    <!--Overlay-->
    
    <!--Container-->
    <div class="container">
        <div class="row">
            <!--Titles-->
            <div class="title pb-5 col-12">
                <h2 class="align-left mbr-fonts-style m-0 display-2">Experiences</h2>
                
            </div>
            <!--Card-1-->
            <div class="card px-3 col-12">
                <div class="card-wrapper media-container-row media-container-row">
                    <div class="card-box">
                        <div class="top-line pb-3">
                            <h4 class="card-title mbr-fonts-style display-5">Unit Produksi&nbsp;</h4>
                            <p class="mbr-text cost mbr-fonts-style m-0 display-7">
                                2017-2018</p>
                        </div>
                        <div class="bottom-line">
                            <p class="mbr-text mbr-fonts-style m-0 b-descr display-7">
                                Ketua Unit Produksi TKJ di SMK Telkom Purwokerto. Menangani dan melayani instalasi jaringan lokal dan menyediakan service bandwidth management.</p>
                        </div>
                    </div>
                </div>
            </div>
            <!--Card-2-->
            <div class="card px-3 col-12">
                <div class="card-wrapper media-container-row media-container-row">
                    <div class="card-box">
                        <div class="top-line pb-3">
                            <h4 class="card-title mbr-fonts-style display-5">Staff Engineer</h4>
                            <p class="mbr-text cost mbr-fonts-style m-0 display-7">
                                2016-2017</p>
                        </div>
                        <div class="bottom-line">
                            <p class="mbr-text mbr-fonts-style m-0 b-descr display-7">
                                Magang menjadi Staff Engineer di PT. Media Telekomunikasi Mandiri. Sebuah perusahaan vendor yang melayani instalasi dan pemeliharaan server perusahaan penyedia layanan internet.</p>
                        </div>
                    </div>
                </div>
            </div>
            <!--Card-3-->
            <div class="card px-3 col-12">
                <div class="card-wrapper media-container-row media-container-row">
                    <div class="card-box">
                        <div class="top-line pb-3">
                            <h4 class="card-title mbr-fonts-style display-5">
                                Staff Engineer&nbsp;</h4>
                            <p class="mbr-text cost mbr-fonts-style m-0 display-7">
                                2019</p>
                        </div>
                        <div class="bottom-line">
                            <p class="mbr-text mbr-fonts-style m-0 b-descr display-7">
                                Magang menjadi Staff Engineer di PT. Desnet Semarang. Perusaaan lokal penyedia layanan internet untuk skala SOHO dan Enterprise.</p>
                        </div>
                    </div>
                </div>
            </div>
            <!--Card-4-->
            <div class="card px-3 col-12">
                <div class="card-wrapper media-container-row media-container-row">
                    <div class="card-box">
                        <div class="top-line pb-3">
                            <h4 class="card-title mbr-fonts-style display-5">Programmer</h4>
                            <p class="mbr-text cost mbr-fonts-style m-0 display-7">
                                2018-sekarang</p>
                        </div>
                        <div class="bottom-line">
                            <p class="mbr-text mbr-fonts-style m-0 b-descr display-7">Menjadi programmer di tim Kontes Robot ABU UKM Robotika Universitas Sebelas Maret.</p>
                        </div>
                    </div>
                </div>
            </div>
            
        </div>
    </div>
</section>

<section class="services1 cid-rFSSCZb73w" id="services1-a">

    <!--Overlay-->
    
    <!--Container-->
    <div class="container">
        <div class="row justify-content-center">
            <!--Titles-->
            <div class="title pb-5 col-12">
                <h2 class="align-left pb-3 mbr-fonts-style display-2">
                    Hobbies</h2>
                
            </div>
            <!--Card-1-->
            <div class="card col-12 col-md-6 p-3">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/mbr-1076x645.jpeg" alt="Mobirise" title="">
                    </div>
                    <div class="card-box">
                        <h4 class="card-title mbr-fonts-style display-5">
                            Travelling</h4>
                        <p class="mbr-text mbr-fonts-style display-7">
                            Saya suka berkunjung ke tempat-tempat baru yang belum pernah saya kunjungi sebelumnya. Untuk sekadar melepas stress dan saya senang membaur dengan lingkungan yang baru.</p>
                        <!--Btn-->
                        
                    </div>
                </div>
            </div>
            <!--Card-2-->
            <div class="card col-12 col-md-6 p-3 last-child">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/mbr-1076x807.jpeg" alt="Mobirise" title="">
                    </div>
                    <div class="card-box">
                        <h4 class="card-title mbr-fonts-style display-5">Bersepeda</h4>
                        <p class="mbr-text mbr-fonts-style display-7">
                            Saya suka bersepeda karena menurut saya itu adalah kegiatan yang santai dan menyehatkan.</p>
                        <!--Btn-->
                        
                    </div>
                </div>
            </div>
            <!--Card-3-->
            
            <!--Card-4-->
            
        </div>
    </div>
</section>

<section class="cid-rFSXMHRIrD mbr-reveal" id="footer2-b">

    <div class="container">
        <div class="media-container-row content mbr-white">
            <div class="col-12 col-md-3 mbr-fonts-style display-7">
                <p class="mbr-text">
                    <strong>Address</strong>
                    <br>
                    <br>Gandrungmangu RT 06 RW 02<br>Cilacap, Jawa Tengah<br>Indonesia 53254<br>
                    <br>
                    <br><strong>Contacts</strong>
                    <br>
                    <br>Email: fitrandirahayu@student.uns.ac.id<br>Phone: <br>+62 822 2005 5249<br>WA &amp; Telegram: <br>+62 822 2005 5249</p>
            </div>
            <div class="col-12 col-md-3 mbr-fonts-style display-7">
                <p class="mbr-text"></p>
            </div>
            <div class="col-12 col-md-6">
                <div class="google-map"><iframe frameborder="0" style="border:0" src="https://www.google.com/maps/embed?pb=!4v1571980458862!6m8!1m7!1sEc4KE2poh6gNq1c7LZ1DCg!2m2!1d-7.518987340764911!2d108.8578582875894!3f31.38987275832072!4f0!5f0.7820865974627469" allowfullscreen=""></iframe></div>
            </div>
        </div>
        <div class="footer-lower">
            <div class="media-container-row">
                <div class="col-sm-12">
                    <hr>
                </div>
            </div>
            <div class="media-container-row mbr-white">
                <div class="col-sm-6 copyright">
                    <p class="mbr-text mbr-fonts-style display-7">
                        © Copyright 2019 Fitrandi Rahayu- All Rights Reserved
                    </p>
                </div>
                <div class="col-md-6">
                    <div class="social-list align-right">
                        <div class="soc-item">
                            <a href="https://facebook.com/fitrandirahayu" target="_blank">
                                <span class="mbr-iconfont mbr-iconfont-social socicon-facebook socicon"></span>
                            </a>
                        </div>
                        <div class="soc-item">
                            <a href="https://instagram.com/tron.dol" target="_blank">
                                <span class="mbr-iconfont mbr-iconfont-social socicon-instagram socicon"></span>
                            </a>
                        </div>
                        <div class="soc-item">
                            <a href="https://www.twitter.com/tron_doll" target="_blank">
                                <span class="mbr-iconfont mbr-iconfont-social socicon-twitter socicon"></span>
                            </a>
                        </div>
                        
                        
                        
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/viewportchecker/jquery.viewportchecker.js"></script>
  <script src="assets/parallax/jarallax.min.js"></script>
  <script src="assets/as-pie-progress/jquery-as-pie-progress.min.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  
  
 <div id="scrollToTop" class="scrollToTop mbr-arrow-up"><a style="text-align: center;"><i class="mbr-arrow-up-icon mbr-arrow-up-icon-cm cm-icon cm-icon-smallarrow-up"></i></a></div>
    <input name="animation" type="hidden">
  </body>
</html>